perl-Git-2.17.1-1-rosa2016.1.x86_64.rpm


Advertisement

Description

perl-Git - Perl interface to Git

Property Value
Distribution ROSA 2016.1
Repository ROSA Main Updates x86_64
Package name perl-Git
Package version 2.17.1
Package release 1-rosa2016.1
Package architecture x86_64
Package type rpm
Installed size 220.41 KB
Download size 73.54 KB
Official Mirror mirror.rosalab.ru
Perl interface to Git

Alternatives

Package Version Architecture Repository
perl-Git-2.17.1-1-rosa2016.1.i586.rpm 2.17.1 i586 ROSA Main Updates
perl-Git-2.11.0-3-rosa2016.1.i586.rpm 2.11.0 i586 ROSA Main
perl-Git-2.11.0-3-rosa2016.1.x86_64.rpm 2.11.0 x86_64 ROSA Main
perl-Git - - -

Requires

Name Value
git-core == 1:2.17.1-1:2016.1
perl(Carp) -
perl(Cwd) -
perl(Exporter) -
perl(Fcntl) -
perl(File::Basename) -
perl(File::Path) -
perl(File::Spec) -
perl(File::Temp) -
perl(IPC::Open2) -
perl(IPC::Open3) -
perl(Memoize) -
perl(POSIX) -
perl(SVN::Core) -
perl(SVN::Delta) -
perl(SVN::Ra) -
perl(Storable) -
perl(Time::Local) -
perl(YAML::Any) -
perl(abi) >= 5.20.3

Provides

Name Value
perl(Git) == 0.10.0
perl(Git::Error::Command) -
perl(Git::I18N) -
perl(Git::IndexInfo) -
perl(Git::LoadCPAN) -
perl(Git::LoadCPAN::Error) -
perl(Git::LoadCPAN::Mail::Address) -
perl(Git::Packet) -
perl(Git::SVN) -
perl(Git::SVN::Editor) -
perl(Git::SVN::Fetcher) -
perl(Git::SVN::GlobSpec) -
perl(Git::SVN::Log) -
perl(Git::SVN::Memoize::YAML) -
perl(Git::SVN::Migration) -
perl(Git::SVN::Prompt) -
perl(Git::SVN::Ra) -
perl(Git::SVN::Utils) -
perl(Git::activestate_pipe) -
perl-Git == 1:2.17.1-1:2016.1

Download

Type URL
Binary Package perl-Git-2.17.1-1-rosa2016.1.x86_64.rpm
Source Package git-2.17.1-1.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Git rpm package:
    # urpmi perl-Git

Files

Path
/usr/lib/perl5/vendor_perl/5.20.3/Git.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/I18N.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/IndexInfo.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/LoadCPAN.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/Packet.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/LoadCPAN/Error.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/LoadCPAN/Mail/Address.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Editor.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Fetcher.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/GlobSpec.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Log.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Migration.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Prompt.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Ra.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Utils.pm
/usr/lib/perl5/vendor_perl/5.20.3/Git/SVN/Memoize/YAML.pm
/usr/share/man/man3/Git.3pm.xz

See Also

Package Description
perl-Glib-1.326.0-1-rosa2016.1.x86_64.rpm Perl module for the glib-2.x library
perl-Glib-devel-1.326.0-1-rosa2016.1.x86_64.rpm Development part of Perl interface to GLib
perl-Glib-doc-1.326.0-1-rosa2016.1.x86_64.rpm Glib documentation
perl-Gnome2-VFS-1.083-1-rosa2016.1.x86_64.rpm Perl module for the gnome2-2.x VFS libraries
perl-Gnome2-VFS-devel-1.083-1-rosa2016.1.x86_64.rpm Gnome2-VFS Perl module (development files)
perl-Graphics-Magick-1.3.28-1-rosa2016.1.x86_64.rpm Libraries and modules for access to GraphicsMagick from perl
perl-HTML-Parser-3.720.0-1-rosa2016.1.x86_64.rpm Perl module to parse HTML documents
perl-HTTP-Cookies-6.30.0-1-rosa2016.1.noarch.rpm Storage of cookies
perl-HTTP-Message-6.180.0-1-rosa2016.1.noarch.rpm Base class for Request/Response
perl-HTTP-Server-Simple-0.520.0-1-rosa2016.1.noarch.rpm Perl module to write simple standalone http daemons
perl-HTTP-Tiny-0.70.0-1-rosa2016.1.noarch.rpm A small, simple, correct HTTP/1.1 client
perl-Hook-LexWrap-0.260.0-1-rosa2016.1.noarch.rpm Lexically scoped subroutine wrappers
perl-IO-AIO-4.340.0-1-rosa2016.1.x86_64.rpm Asynchronous Input/Output
perl-IO-Compress-2.81.0-1-rosa2016.1.noarch.rpm IO Interface to compressed data files/buffers
perl-IO-Socket-IP-0.390.0-1-rosa2016.1.noarch.rpm Drop-in replacement for IO::Socket::INET supporting both IPv4 and IPv6
Advertisement
Advertisement